» Ubuntu » パッケージ

Error

two or more packages specified (matchbox-common oneiric)